Diese Hilfe bezieht sich auf die nicht mehr unterstützte untermStrich X (10) und X.1 (11).
Zur Hilfe für untermStrich X2 wechseln

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen gezeigt.

Link zu dieser Vergleichsansicht

de:installation:requirements [2019/04/24 13:03]
admin [Server]
de:installation:requirements [2019/11/27 11:41] (aktuell)
admin [Notwendige Apache / PHP Module]
Zeile 2: Zeile 2:
  
 ===== Client (PC oder Smartphone) ===== ===== Client (PC oder Smartphone) =====
 +** :!r: untermStrich X (10) und X.1 (11) sind nicht mehr supportete Altversionen **
 +
 Die folgenden Erwartungen stellen wir an den Client, um untermStrich benutzen zu können: Die folgenden Erwartungen stellen wir an den Client, um untermStrich benutzen zu können:
   * Betriebssystem: Windows ((Bis 10)), Mac OS X ((Bis 10.10)), Linux, Android, iOS (iPhone / iPad) - Beachten Sie bitte die [[#browser|unterstützen Browser]].   * Betriebssystem: Windows ((Bis 10)), Mac OS X ((Bis 10.10)), Linux, Android, iOS (iPhone / iPad) - Beachten Sie bitte die [[#browser|unterstützen Browser]].
Zeile 10: Zeile 12:
  
 ==== Browser ==== ==== Browser ====
 +
 +** :!r: untermStrich X (10) und X.1 (11) sind nicht mehr supportete Altversionen **
 +
 {{page>de:installation:browser&noheader}} {{page>de:installation:browser&noheader}}
  
 ===== Server ===== ===== Server =====
 +** :!r: untermStrich X (10) und X.1 (11) sind nicht mehr supportete Altversionen **
 +
 Der Server sollte etwas besser ausgestattet sein und muss das folgende erfüllen: Der Server sollte etwas besser ausgestattet sein und muss das folgende erfüllen:
   * Betriebssystem:   * Betriebssystem:
Zeile 21: Zeile 28:
       * [[de:x1|untermStrich X.1]]:       * [[de:x1|untermStrich X.1]]:
         * Ubuntu Server Precise Pangolin 12.04, Trusty Tahr 14.04 ((Long Term Support (LTS) Versionen))         * Ubuntu Server Precise Pangolin 12.04, Trusty Tahr 14.04 ((Long Term Support (LTS) Versionen))
-      * Nicht mehr: <del>untermStrich X:</del> +      * untermStrich X: 
-        * <del>Ubuntu Server Precise Pangolin 12.04 ((Long Term Support (LTS) Versionen))</del>+        * Ubuntu Server Precise Pangolin 12.04 ((Long Term Support (LTS) Versionen))
       * Verwenden Sie keine LAMP Pakete die nicht vom Distributor des Betriebssystems stammen (Wie xampp)       * Verwenden Sie keine LAMP Pakete die nicht vom Distributor des Betriebssystems stammen (Wie xampp)
       * Bei anderen Distributionen und Versionen können wir Ihnen leider keine Unterstützung durch unseren Support garantieren.       * Bei anderen Distributionen und Versionen können wir Ihnen leider keine Unterstützung durch unseren Support garantieren.
     * Mac OS X      * Mac OS X 
-      * Nicht mehr: <del>10.8, 10.9,</del>((Veraltet. Letztes Update für 10.9 im März 2016: [[https://support.apple.com/en-us/HT201222]])) +      * 10.8, 10.9 ((Veraltet. Letztes Update für 10.9 im März 2016: [[https://support.apple.com/en-us/HT201222]])) 
       * 10.10, 10.11 - Empfehlung: ab 10.10 ((Da dafür MySQL 5.6 verfügbar ist.))       * 10.10, 10.11 - Empfehlung: ab 10.10 ((Da dafür MySQL 5.6 verfügbar ist.))
       * 10.12 ab untermStrich 11.6       * 10.12 ab untermStrich 11.6
Zeile 37: Zeile 44:
         * 5.5, 5.6 ((5.6 ab untermStrich 11.3 - Auf Linux und Apache Bundle))         * 5.5, 5.6 ((5.6 ab untermStrich 11.3 - Auf Linux und Apache Bundle))
       * MySQL 5.5, 5.6 oder 5.7((5.7 ab untermStrich 11.3))       * MySQL 5.5, 5.6 oder 5.7((5.7 ab untermStrich 11.3))
-    * Nicht mehr: <del>untermStrich X:</del> +    * untermStrich X: 
-      * <del>PHP 5.3, 5.4</del> +      * PHP 5.3, 5.4 
-      * <del>MySQL 5.5 oder 5.6</del>+      * MySQL 5.5 oder 5.6
     * Apache 2     * Apache 2
     * Java Version 1.7 oder 8     * Java Version 1.7 oder 8
Zeile 58: Zeile 65:
  
 ==== Notwendige Apache / PHP Module ==== ==== Notwendige Apache / PHP Module ====
 +
 +** :!r: untermStrich X (10) und X.1 (11) sind nicht mehr supportete Altversionen **
 +
 **Die folgenden Informationen sind als Hilfe für Ihren Systembetreuer gedacht. Installation siehe Installationsbeispiele.** **Die folgenden Informationen sind als Hilfe für Ihren Systembetreuer gedacht. Installation siehe Installationsbeispiele.**